LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
PowerScaling.idl File Reference
`import "com/sun/star/chart2/XScaling.idl";`

Go to the source code of this file.

## Classes
service | PowerScaling
| Scaling that scales a value x by taking the power of x to the exponent. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.